#lastProjectcontainer-video {
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
}

.CoverAndStart {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  /* background-color: red; */
}
.CoverAndStart.hide {
  opacity: 0;
  pointer-events: none;
  transition: opacity 500ms;
}

.CoverAndStart .imageContainer {
  width: 100%;
  height: 100%;
}

.CoverAndStart .imageContainer img#imageConverStart {
  width: 100%;
  height: 100%;
}

.CoverAndStart #startBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
#iframe-video {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
.video-wrapper {
  position: relative;
  width: 800px;
  aspect-ratio: 16 / 9;
  background: #000;
}

iframe {
  width: 100%;
  height: 100%;
}
